#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jan 13 13:03:44 WEST 2026
maven-metadata-megastoun-snapshots.xml.lastUpdated=1768305824173
maven-metadata-megastoun-snapshots.xml.error=
maven-metadata-spring-snapshots.xml.error=
maven-metadata-spring-snapshots.xml.lastUpdated=1768305824174
